New Raspbian bluster

hello,
today I tries upgrade Raspbian Stretch on my Rpis but no upgrade. I don’t know why. I used this :

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

any advice ? or rpi 3B+ and zero W are not support for Raspbian Bluster ?
Regards

It is not advised to do it that way. Install Buster on a separate card and then work from there.

Thanks for reply.

Pihole will be working with Raspbian Bluster?
Regards

Supported operating systems

Thanks a lot. I forgot about the most important thing. :slight_smile:
Do You think that it can be changed?

There is a feature request.

1 Like

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.